Skip to main content
`Ctrl`+`K`

# PetscBenchFinalizePackage

This function destroys everything in the `PetscBench` package. It is called from `PetscFinalize()`.

## Synopsis

    #include "petscbm.h"
    static PetscErrorCode PetscBenchFinalizePackage(void)

## See Also

`PetscFinalize()`, `PetscBenchInitializePackage()`, `PetscBenchCreate()`, `PetscBench`, `PetscBenchType`

## Level

developer

## Location

src/sys/classes/bm/interfaces/bm.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages